Bug 739292 - [abrt] gnome-packagekit-3.0.0-5.fc15: Process /usr/bin/gpk-application was killed by signal 6 (SIGABRT)
[abrt] gnome-packagekit-3.0.0-5.fc15: Process /usr/bin/gpk-application was ki...
Status: CLOSED DUPLICATE of bug 753368
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:d0b3003f8226b8adf8752a60548...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-17 06:28 EDT by Bug Reporter
Modified: 2012-03-30 08:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 08:12:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (22.59 KB, text/plain)
2011-09-17 06:28 EDT, Bug Reporter
no flags Details
File: backtrace (60.60 KB, text/plain)
2011-09-17 06:28 EDT, Bug Reporter
no flags Details
File: backtrace (59.17 KB, text/plain)
2012-03-04 07:55 EST, rh-bugzilla
no flags Details

  None (edit)
Description Bug Reporter 2011-09-17 06:28:37 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gpk-application
comment:        I don't know
component:      gnome-packagekit
executable:     /usr/bin/gpk-application
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-packagekit-3.0.0-5.fc15
reason:         Process /usr/bin/gpk-application was killed by signal 6 (SIGABRT)
time:           Sat Sep 17 11:04:38 2011
uid:            500
var_log_messages: Sep 17 11:04:38 tehilim37 abrt[7793]: saved core dump of pid 7780 (/usr/bin/gpk-application) to /var/spool/abrt/ccpp-2011-09-17-11:04:38-7780.new/coredump (21209088 bytes)
xsession_errors: (gpk-application:8897): Gtk-WARNING **: Cannot connect attribute `text' for cell renderer class `GtkCellRendererText' since `text' is already attributed to column 1

backtrace:      Text file, 62052 bytes
maps:           Text file, 23130 bytes

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:c4004a864dacc61d4596f9868a62f365782c2484
:5d86d516501190bd56650ce243e9518a192cc4d6
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:10951571c8257004a4cdac2f102244215c63f724
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:c5552bc9c02c518c1cd374a44e9f8a1cdd440c84
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:f83632c1b60d87e92185c894bd54b88c53a43e13
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:26883f508da875084090d8220f276dbda913957f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:d3e5e5ac9b928039e702f69a7dcfee27c598f583
:832a76090a54583a3ef9d1432a994783a73e590b
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:0c66f47155090aa88fa0174effc38414db016842
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:e18695e040cee33414bc758c8716824d97f1ee7d
:a5e13b213aabca2cc68441f4d143da6e3f2e8872
:177452c458dbd4322d2fb524e0ede4fec9020580
:837e1ca00132cf34660139487cceaddde3d607c5
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:af135ad155e631420278735b97da79fa400e8bde
:0e6674c11b136a795f0fa8699c683bffe3396d99
:b6015f72036e8a0bac79cbdb23f0de7547534f69
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:6c62db659622616558823abb1c12f7c216fed997
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:25c5e67291f34713a82cdf92147adec423771905
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:92a9033bbedc303317346dc414914fec5643bd7b
:64303f846356e78f4b229ee9931765071c34d926
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:2dc4e4ea515eca25191148452fac07de08443eb8
:df5ebe22be21c83ab4f6dcd4fe46ddc7e784948e
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:6f87ea21308989c674f40d270f35514bbed96401
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:5a4b4eca5a07087498a211616ade557aa901d893
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:e831e26625685fa2ffd14387c7921ac9766e6b00
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:3fef793d31e6737400af94c5b121594d3aff98ba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311886059
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307772004
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315947283
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1307041981
:/usr/lib/libarchive.so.2.8.4 libarchive-2.8.4-3.fc15.i686 (Fedora Project) 1307040677
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307040565
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1307039958
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312274645
:/usr/lib/liblzma.so.5.0.3 xz-libs-5.0.3-1.fc15.i686 (Fedora Project) 1314202672
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/share/locale/de/LC_MESSAGES/gnome-packagekit.mo gnome-packagekit-3.0.0-5.fc15.i686 (Fedora Project) 1307043666
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309160650
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1307039993
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307040575
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1307039965
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1307040695
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313003980
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307771999
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307771999
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1307040562
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1307039911
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1307039958
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1311886254
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312274645
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1307039960
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312274525
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1307039944
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1307039959
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1307039977
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307771999
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1307039975
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1307039930
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307039721
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307039931
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1307772006
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307041967
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309160650
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1307039956
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307041967
:/usr/bin/gpk-application gnome-packagekit-3.0.0-5.fc15.i686 (Fedora Project) 1307043666
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1307040551
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1307039997
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1307039955
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312274529
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312274645
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1307039929
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1315946490
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1307040011
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1307039909
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1307039942
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307771999
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307041967
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307772004
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1307040247
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1313003980
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307771999
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1307042602
:/usr/share/locale/de/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.i686 (Fedora Project) 1312274684
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315947181
:/lib/libacl.so.1.1.0 libacl-2.2.49-11.fc15.i686 (Fedora Project) 1311886136
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1307040643
:/lib/libattr.so.1.1.0 libattr-2.4.44-7.fc15.i686 (Fedora Project) 1307040027
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1307039961
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309160682
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1307039957
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1307040728
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1307039921
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313003994
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1307039961
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307771999
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307039637
:/usr/lib/libpackagekit-glib2.so.14.0.9 PackageKit-glib-0.6.17-1.fc15.i686 (Fedora Project) 1312871716
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1307039962
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1307039925
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313770898
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307039931
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1307040561
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315947283
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1307039994
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1307041981

environ:
:XDG_SESSION_ID=6
:SSH_AGENT_PID=7504
:HOSTNAME=tehilim37.5
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fc51e695373f55a0a749177800000046-1316250236.237035-1594449058
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-wjTo1b
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=bugreporter1
:SSH_AUTH_SOCK=/tmp/keyring-wjTo1b/ssh
:USERNAME=bugreporter1
:MAIL=/var/spool/mail/bugreporter1
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/bugreporter1/bin
:QT_IM_MODULE=xim
:PWD=/home/bugreporter1
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=de_DE.utf8
:GNOME_KEYRING_PID=7366
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/bugreporter1
:LOGNAME=bugreporter1
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vFFsbEHbXp,guid=5a31648d60de3c36df91d23b00001239
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/bugreporter1
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-bugreporter1-heFovO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7374,unix/unix:/tmp/.ICE-unix/7374
:ORBIT_SOCKETDIR=/tmp/orbit-bugreporter1
:GPG_AGENT_INFO=/tmp/keyring-wjTo1b/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-7730-tehilim37.5-gpk-application-0_TIME4704287
Comment 1 Bug Reporter 2011-09-17 06:28:42 EDT
Created attachment 523695 [details]
File: maps
Comment 2 Bug Reporter 2011-09-17 06:28:51 EDT
Created attachment 523696 [details]
File: backtrace
Comment 3 Bug Reporter 2011-09-17 07:16:26 EDT
Package: gnome-packagekit-3.0.0-5.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know
Comment 4 rh-bugzilla 2012-03-04 07:55:11 EST
I've made a couple of customizations on my fresh install of FC 16, including: installing Xfce, compiz and some others. Switched to Xfce, then got back to GNOME and got this Automatic Bug Reporting Tool alert.
Sorry, I have no idea if any of the abovementioned activities were relevant to the bug that occured..


backtrace_rating: 4
Package: gnome-packagekit-3.2.1-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 rh-bugzilla 2012-03-04 07:55:16 EST
Created attachment 567398 [details]
File: backtrace
Comment 6 abrt-bot 2012-03-30 08:12:32 EDT
Backtrace analysis found this bug to be similar to bug #753368, closing as duplicate. This bug seems to belong to component gtk2, cairo or libX11.

Bugs which were found to be similar to this bug: 
  Miro: bug #610111, bug #611292, bug #648299
  abrt: bug #550118, bug #680610
  avant-window-navigator: bug #711255
  bluefish: bug #553163
  cairo: bug #542739, bug #613333
  compiz: bug #666669
  control-center: bug #712618
  deluge: bug #568155
  distribution: bug #537042
  emesene: bug #626255
  empathy: bug #545051, bug #560144, bug #601341, bug #616028, bug #633312, bug #635415, bug #636303
  epiphany: bug #574241
  evince: bug #547303, bug #577872
  evolution: bug #544759, bug #551481, bug #551490, bug #554531, bug #560215, bug #572661, bug #576815, bug #581348, bug #584644, bug #592087, bug #599671, bug #600418, bug #603167, bug #605390, bug #608289, bug #611096, bug #612748, bug #619871, bug #622565, bug #625233, bug #626717, bug #628737, bug #639340, bug #658264, bug #681714, bug #746437, bug #773749
  firefox: bug #556847, bug #598184, bug #613109, bug #667272
  gcompris: bug #640363
  gftp: bug #620069
  gnome-commander: bug #615662, bug #653035
  gnome-disk-utility: bug #648301, bug #666999
  gnome-packagekit: bug #553453, bug #556581, bug #565976, bug #595661, bug #603319, bug #620071, bug #643085, bug #649387, bug #651321, bug #682826
  gnome-system-monitor: bug #557869
  gnome-terminal: bug #650941
  google-gadgets: bug #616023, bug #693193
  gtk2: bug #558883, bug #592852
  gwibber: bug #664338
  hamster-applet: bug #659513
  libX11: bug #638177
  libxcb: bug #558672, bug #579089
  midori: bug #560528
  mono: bug #612430
  nautilus: bug #578346, bug #635225, bug #670663, bug #753368, bug #804386
  pcmanfm: bug #558509, bug #587429, bug #592693, bug #594549, bug #594641, bug #594951, bug #638162, bug #696594, bug #737555
  pidgin: bug #571204, bug #699044
  rhythmbox: bug #602044
  thunderbird: bug #559676
  transmission: bug #549557, bug #550652, bug #575812, bug #648904, bug #675709
  virt-manager: bug #587173
  yumex: bug #579031, bug #617601

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 753368 ***

Note You need to log in before you can comment on or make changes to this bug.